/* ----------------------------- Esprimo Typo3 ---------------------------- */

/* Data ultima modifica: 3 luglio 2020 */


#main01 {
  width: 920px !important;
  padding: 0 !important;
  background: none !important;
}

#print {
  display: none;
}
h1#title {
  display: none;
}



/************** NEWS IN HOMEPAGE styles **************/
#c48834 .news-latest-item {
  width: auto;
  max-width: 690px;
  height: 460px;
}
#c48834 .news-latest-item h2 {
  margin: 0 0 10px 0;
  font-size: 110%;
}
#c48834 .news-latest-item p {
  display: block;
}
#c48836 .news-latest-item {
  width: 220px;
  margin-right: 0;
}



/************** #main02 styles **************/
#main02 .csc-header-n1 h1 {
  margin: 0 0 2.5px 0 !important;
  font-size: 70% !important;
  color: #B10000 !important;
  text-transform: uppercase;
}



@media only screen and (max-width: 1150px) {

  #main01 {
    width: 100% !important;
    padding: 0 !important;
    background: #FFFFFF !important;
  }

  /************** #main02 styles **************/
  #main02 .csc-header-n1 h1 {
    margin: 0 !important;
    font-size: 120% !important;
    color: #FFFFFF !important;
  }

  /************** NEWS IN HOMEPAGE styles **************/
  #c48834 .news-latest-item {
    width: 100%;
    max-width: none;
    height: auto;
    margin: 0;
  }
  .flex-viewport {
    padding: 20px 0 35px;
    background: #026838;
  }
  .csc-frame-indent .news-latest-item {
    height: auto;
    margin: 0;
    background: transparent;
  }
  .csc-frame-indent .news-latest-img {
    margin: 0 10px;
  }
  .csc-frame-indent .news-latest-item h2 {
    font-size: 85% !important;
  }
  .csc-frame-indent .news-latest-item h2 a, .csc-frame-indent .news-latest-item h2 a:link, .csc-frame-indent .news-latest-item h2 a:visited, .csc-frame-indent .news-latest-item h2 a:active {
    color: #FFFFFF;
  }
  .csc-frame-indent .news-latest-item h2 a:hover {
    color: #FFFFFF;
  }

}

